<?php

return array(
	'common' => array(
		'69-position' => '69 Position',
		'anal-sex' => 'Anal Sex',
		'cum-in-mouth' => 'Cum in Mouth',
		'cum-on-face' => 'Cum on Face',
		'dildo-play-toys' => 'Dildo Play/Toys',
		'french-kissing' => 'French Kissing',
		'girlfriend-experience' => 'Girlfriend Experience (GFE)',
		'kissing' => 'Kissing',
		'oral-with-condom' => 'Oral with Condom',
		'oral-without-condom' => 'Oral without Condom',
		'oral-without-condom-to-completion' => 'Oral without Condom to Completion',
		'sex-in-different-positions' => 'Sex in Different Positions'
	),
	'extra' => array(
		'ball-licking-and-sucking' => 'Ball Licking and Sucking',
		'deep-throat' => 'Deep Throat',
		'dirtytalk' => 'Dirtytalk',
		'double-penetration' => 'Double Penetration',
		'extraball' => 'Extraball',
		'facesitting' => 'Facesitting',
		'fisting' => 'Fisting',
		'full-body-sensual-massage' => 'Full Body Sensual Massage',
		'gangbang' => 'Gangbang',
		'kamasutra' => 'Kamasutra',
		'lesbian-sex-games' => 'Lesbian Sex Games',
		'lingerie' => 'Lingerie',
		'masturbate' => 'Masturbate',
		'oral-without-condom-swallow' => 'Oral without Condom Swallow',
		'outdoor-sex' => 'Outdoor Sex',
		'pornstar-experience' => 'Pornstar Experience (PSE)',
		'private-photos' => 'Private Photos',
		'prostate-massage' => 'Prostate Massage',
		'rimming-give' => 'Rimming (give)',
		'rimming-recieve' => 'Rimming (recieve)',
		'snowballing' => 'Snowballing',
		'striptease-lapdance' => 'Striptease/Lapdance',
		'tantric' => 'Tantric'
	),
	'fetish' => array(
		'bdsm' => 'BDSM',
		'bondage' => 'Bondage',
		'clinic-sex' => 'Clinic Sex',
		'fetish' => 'Fetish',
		'foot-fetish' => 'Foot Fetish',
		'golden-shower-give' => 'Golden Shower (give)',
		'golden-shower-recieve' => 'Golden Shower (recieve)',
		'lather-latex-pvc' => 'Lather/Latex/PVC',
		'mistress-hard' => 'Mistress (hard)',
		'mistress-soft' => 'Mistress (soft)',
		'role-play-and-fantasy' => 'Role Play and Fantasy',
		'spanking-give' => 'Spanking (give)',
		'spanking-recieve' => 'Spanking (recieve)',
		'strap-on' => 'Strap on',
		'submissive-slave-hard' => 'Submissive/Slave (hard)',
		'submissive-slave-soft' => 'Submissive/Slave (soft)'
	)
);
